/*Media Query code section*/

@media only screen and (max-width: 1244px) and (min-width:960px){
	.entry-content .vc_row .vc_col-sm-3{width: 33%;}
}

@media only screen and (min-width: 960px) and (max-width: 1190px) {
   #page div.sharedaddy .sd-content li {width: 25% !important;}

   /*  - Single Image Hover -  */
   #page .module-content p, #page .module-content strong, #page .hover-image .module-content .wpb_wrapper {
	  font-size: 1rem !important;
	  line-height: 1.2;
	  font-weight: 500;
	}
}

/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sow-features-feature.sow-icon-container-position-top.sow-features-feature-last-row{
		width: 30% !important;
    		float: left;
    		margin-bottom: 40px;
    		display: block;
	}

	.entry-content .vc_row .vc_col-sm-3{width: 50%;}
}

/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

	#section-tophat .social{}
	
/*  - Single Image Hover - */
	.image-inner {
	  width: 100% !important;
	}
	.sow-features-feature.sow-icon-container-position-top.sow-features-feature-last-row{
		width: 30% !important;
    		float: left;
    		margin-bottom: 40px;
    		display: block;
	}



}
/* /End #Mobile (Portrait) */


/* #Mobile (Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.image-inner {
	  width: 100% !important;
	}
	#section-tophat, #section-sub-footer {height: auto !important;}

}


/* ADDED/AUDIT MEDIA QUERIES */
/*  #Mobile (Landscape) */
@media only screen and (max-width: 767px) {
	/*fixes a huge bug where the first widget element expands over the hole site and you cant click on other elements or links!*/
	.so-widget-sow-features-default-aa2d77fcd07c .sow-features-list.sow-features-responsive .sow-features-feature{float: left !important;}
	/*Fix end*/
	#section-tophat .right .tophat_navigation .container {width:100% !important;}
	#section-tophat, #section-sub-footer {height: auto !important;}

	/*responsive menue*/
	ul#responsive-menu{margin-top: 50px;}
	ul#responsive-menu > li{margin-bottom: 10px;}
	ul#responsive-menu > li > a{font-size: 15px !important;}

	/*languageswitcher and social icons*/
	#section-tophat .left{display: none !important}
	#section-tophat .right{
		display: inline-block !important;
		margin: 0px !important; 
		}
	.socialiconstophat{display: inline-block !important; margin: 0px !important}
	
	/*widget referentenkarousell fix space to footer not enough*/
	.widget{margin: 0rem 0rem 4rem !important;}
}

@media only screen and (max-width: 1060px){
.sticky-header, .scroll-dropdown-navigation {display: none !important;}
}
